=== debian/control ===
Source: libmetrics-any-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               libscalar-list-utils-perl <!nocheck>,
               libtest-fatal-perl <!nocheck>,
               perl
Build-Depends-Indep: libtest-simple-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmetrics-any-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmetrics-any-perl.git
Homepage: https://metacpan.org/release/Metrics-Any
Rules-Requires-Root: no

Package: libmetrics-any-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libscalar-list-utils-perl
Description: abstract collection of monitoring metrics
 Metrics::Any provides a central location for modules to report monitoring
 metrics, such as counters of the number of times interesting events have
 happened, and programs to collect up and send those metrics to monitoring
 services.
 .
 Inspired by Log::Any, this module splits the overall problem into two sides.
 Modules wishing to provide metrics for monitoring purposes can use the use
 Metrics::Any statement to obtain a collector into which they can report
 metric events. By default this collector doesn't actually do anything, so
 modules can easily use it without adding extra specific dependencies for
 specific reporting.
 .
 A program using one or more such modules can apply a different policy and
 request a particular adapter implementation in order to actually report these
 metrics to some external system, by using the use Metrics::Any::Adapter
 statement.
