=== debian/watch ===
version=4
https://metacpan.org/release/Metrics-Any   .*/Metrics-Any-v?@ANY_VERSION@@ARCHIVE_EXT@$
