## libmetrics-any-perl 0.07

=== debian/changelog ===
libmetrics-any-perl (0.07-1) UNRELEASED; urgency=medium

  * update

 -- Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>  Wed, 25 May 2022 15:25:33 +0800

libmetrics-any-perl (0.07-1) unstable; urgency=medium

  * Import upstream version 0.07.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Tue, 28 Sep 2021 18:37:28 +0200
