=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                libtest-fatal-perl <!nocheck>,
                perl
 Build-Depends-Indep: libtest-simple-perl <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmetrics-any-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmetrics-any-perl.git
 Homepage: https://metacpan.org/release/Metrics-Any
