## libmetrics-any-perl 0.09

=== debian/changelog ===
libmetrics-any-perl (0.09-1) unstable; urgency=medium

  * Import upstream version 0.09.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Dec 2022 21:53:26 +0100

libmetrics-any-perl (0.08-1) unstable; urgency=medium

  * Import upstream version 0.08.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 13 Oct 2022 18:28:28 +0200
