## libmetrics-any-perl 0.10

=== debian/changelog ===
libmetrics-any-perl (0.10-1) unstable; urgency=medium

  * Import upstream version 0.10.
  * Update test dependencies.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Sep 2023 23:57:41 +0200
