=== debian/control ===
--- 
+++ 
@@ -6,10 +6,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
-               libscalar-list-utils-perl <!nocheck>,
-               libtest-fatal-perl <!nocheck>,
                perl
-Build-Depends-Indep: libtest-simple-perl <!nocheck>
+Build-Depends-Indep: libscalar-list-utils-perl <!nocheck>,
+                     libtest2-suite-perl <!nocheck>
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmetrics-any-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmetrics-any-perl.git
